On 19/07/07, Kelsey Cummings wrote:
> > Sorry - try
> >
> > --with-mib-modules=ucd-snmp/extensible

> That seems to have done the trick, though the error it still spits out is a
> bit misleading since it's the same as the error raised by agent/extend.
> Perhaps for clarity's sake ucd-snmp/extensible.c could be updated so the
> error implies that the feature is depcrated but support for it is enabled.

Fair enough - that's a good idea.
It probably won't make 5.4.1, since we're trying to get that released
ASAP. But I'll tweak the warning once that's out of the door.


This SF.net email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2005.
Net-snmp-users mailing list
Please see the following page to unsubscribe or change other options: